# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Brocade
model: AWF-2DC-250W-E
part_number: AWF-2DC-250W-E
power-ports:
- name: PSU input
  type: iec-60320-c14
  maximum_draw: 250
description: 250W non-PoE PSU for ICX 7450, exhaust airflow
